<!DOCTYPE html>
<html lang="en">
  <head>
    <title>BaiTap JS</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <div class="container p-3">
      <div class="custome_baitap bg-light p-4">
        <p class="font-weight-bold">Bài 1: Tính tiền lương nhân viên</p>
        <div class="form-group">
          <label class="pt-1" for="">Nhập lương 1 ngày</label>
          <input
            type="text"
            class="form-control w-50"
            id="luong1Ngay"
            placeholder="Nhập số tiền"
          />
          <label class="pt-1" for="">Số ngày làm việc</label>
          <input
            type="text"
            class="form-control w-50"
            id="soNgayLam"
            placeholder="Nhập số ngày"
          />
        </div>
        <button
          onclick="tinhLuongThang()"
          id="btnTinhLuong"
          class="btn btn-success mt-4"
        >
          Tính lương
        </button>
        <div class="mt-3 alert alert-success w-50">
          Tiền lương: <span id="tongLuong"></span>
        </div>
      </div>
      <hr />
      <div class="custome_baitap bg-light p-3">
        <p class="font-weight-bold">Bài 2: Tính giá trị trung bình 5 số thực</p>
        <div class="form-group form2">
          <label class="pt-2" for="">Số thực thứ 1</label>
          <input
            type="text"
            class="form-control w-50"
            id="soThu1"
            placeholder="Nhập số thứ 1"
          />
          <label class="pt-2" for="">Số thực thứ 2</label>
          <input
            type="text"
            class="form-control w-50"
            id="soThu2"
            placeholder="Nhập số thứ 2"
          />
          <label class="pt-2" for="">Số thực thứ 3</label>
          <input
            type="text"
            class="form-control w-50"
            id="soThu3"
            placeholder="Nhập số thứ 3"
          />
          <label class="pt-2" for="">Số thực thứ 4</label>
          <input
            type="text"
            class="form-control w-50"
            id="soThu4"
            placeholder="Nhập số thứ 4"
          />
          <label class="pt-2" for="">Số thực thứ 5</label>
          <input
            type="text"
            class="form-control w-50"
            id="soThu5"
            placeholder="Nhập số thứ 5"
          />
        </div>
        <button
          onclick="tinhTrungBinh()"
          id="btnTinhTrungBinh"
          class="btn btn-success mt-4"
        >
          Tính trung bình
        </button>
        <div class="mt-3 alert alert-success w-50">
          Kết quả: <span id="soTrungBinh"></span>
        </div>
      </div>
      <hr />
      <div class="custome_baitap bg-light p-3">
        <p class="font-weight-bold">Bài 3: Qui đổi tiền</p>
        <div class="form-group">
          <label class="pt-2" for="">Tiền USD</label>
          <input
            type="text"
            class="form-control w-50"
            id="tien-usd"
            placeholder="Nhập tiền USD"
          />
          <label class="pt-2" for="">Tiền VNĐ</label>
          <input
            type="text"
            class="form-control w-50"
            id="tien-vnd"
            placeholder="Nhập tiền VNĐ"
          />
        </div>
        <button
          onclick="quiDoiTien()"
          id="btnQuiDoiTien"
          class="btn btn-success mt-4"
        >
          Qui đổi
        </button>
        <div class="mt-3 alert alert-success w-50">
          Thành tiền: <span id="soTienQuiDoi"></span>
        </div>
      </div>
      <hr />
      <div class="custome_baitap bg-light p-3">
        <p class="font-weight-bold">
          Bài 4: Tính chu vi & diện tích hình chữ nhật
        </p>
        <div class="form-group">
          <label class="pt-2" for="">Chiều dài</label>
          <input
            type="text"
            class="form-control w-50"
            id="chieu-dai"
            placeholder="Nhập chiều dài"
          />
          <label class="pt-2" for="">Chiều rộng</label>
          <input
            type="text"
            class="form-control w-50"
            id="chieu-rong"
            placeholder="Nhập chiều rộng"
          />
        </div>
        <button
          onclick="tinhToan()"
          id="btnTinhToan"
          class="btn btn-success mt-4"
        >
          Tính toán
        </button>
        <div class="mt-3 alert alert-success w-50">
          Chu vi: <span id="chuVi"></span>
        </div>
        <div class="mt-3 alert alert-success w-50">
          Diện tích: <span id="dienTich"></span>
        </div>
      </div>
      <hr />
      <div class="custome_baitap bg-light p-3">
        <p class="font-weight-bold">Bài 5: Tính tổng 2 kí số</p>
        <div class="form-group">
          <label class="pt-2" for="">Số có 2 chữ số</label>
          <input
            type="text"
            class="form-control w-50"
            id="txt-so"
            placeholder="Vui lòng nhập số có 2 chữ số"
          />
        </div>
        <button
          onclick="tinhTongKiSo()"
          id="btnTinhTongKiSo"
          class="btn btn-success mt-4"
        >
          Tính toán
        </button>
        <div class="mt-3 alert alert-success w-50">
          Tổng kí số: <span id="tongKiSo"></span>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- My Javascript -->
    <script src="./Bai1_TinhLuong/index.js"></script>
    <script src="./Bai2_TinhTrungBinh/index.js"></script>
    <script src="./Bai3_QuiDoiTien/index.js"></script>
    <script src="./Bai4_ChuViDienTich/index.js"></script>
    <script src="./Bai5_Tong2KiSo/index.js"></script>
  </body>
</html>
